//
//  GetBlockedMemberListResponse.swift
//  SodaLive
//
//  Created by klaus on 9/4/24.
//

struct GetBlockedMemberListResponse: Decodable {
    let totalCount: Int
    let items: [GetBlockedMemberListItem]
}

struct GetBlockedMemberListItem: Decodable {
    let memberId: Int
    let nickname: String
    let profileImageUrl: String
    let isBlocked: Bool
}
